# Manual d'usuari del KDE

Praveen
Arimbrathodiyil
Dragon Player man page.
pravi.a@gmail.com
16-03-2012
Entorn d'escriptori K
dragon
1

# dragon

Un reproductor de vídeo que s'ha centrat en la usabilitat

    dragon Opcions de Qt Opcions de KDE URL

## Descripció

El reproductor `dragon` reprodueix àudio i vídeo en diferents formats.

## Opcions genèriques

`--help`

  Mostra ajuda quant a les opcions.

`--help-qt`

  Mostra les opcions específiques de Qt.

`--help-kde`

  Mostra les opcions específiques de KDE.

`--help-all`

  Mostra totes les opcions.

`--author`

  Mostra informació de l'autor.

`-v, --version`

  Mostra informació de la versió

`--license`

  Mostra informació de llicència.

`--`

  Fi d'opcions

## Opcions

`--play-dvd`

  Reprodueix un DVD de vídeo.

## Informació de tornada

A l'IRC, irc.freenode.net #dragonplayer o mitjançant correu electrònic, imonroe@kde.org o al lloc web, <http://multimedia.kde.org>

## Veure també

Hi ha disponible documentació d'usuari més detallada des de help:/dragonplayer (entreu aquesta URL al &konqueror; o executeu ``khelpcenter` `help:/dragonplayer``).

## Copyright

Copyright © 2006 Max Howell

Copyright © 2007 Ian Monroe

Llicència pública general de GNU versió <http://www.gnu.org/licenses/gpl-2.0.html>